ST_FEATURES+= ENV
ST_FEATURES+= ENV_BURST
ST_FEATURES+= ENV_BURST_FLAG
ST_FEATURES+= ENV_DELAYFIRST
ST_FEATURES+= ENV_DT_NIBBLE
ST_FEATURES+= ENV_EVCONST
ST_FEATURES+= ENV_NIBBLE
ST_FEATURES+= ENV_NIBBLE_LSBOFF
ST_FEATURES+= ENV_NIBBLE_LSBOFF_FLAG
ST_FEATURES+= ENV_NIBBLE_MSB
ST_FEATURES+= ENV_NIBBLE_MSB_BITREPL
ST_FEATURES+= ENV_TICKMUL_HALVE_FLAG
ST_FEATURES+= ENV_TICKMUL_SET_FLAG
ST_FEATURES+= REPLAY
ST_FEATURES+= REPLAY_CTL_DUR
ST_FEATURES+= REPLAY_CTL_SLIDE
ST_FEATURES+= REPLAY_CTL_USR
ST_FEATURES+= REPLAY_CTL_VEL
ST_FEATURES+= REPLAY_CTL_VOL
ST_FEATURES+= REPLAY_GEN_CTLVOICE
ST_FEATURES+= REPLAY_GEN_TICK
